Bug 868004 - [abrt]: [1358860.028983] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x3e/0x60 [i915]()
[abrt]: [1358860.028983] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:c61c66e4a855271a9bbf55bb726...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 16:40 EDT by Grzegorz Nosek
Modified: 2012-11-14 10:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:30:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Grzegorz Nosek 2012-10-18 16:40:26 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.9-2.fc16.i686.PAE root=/dev/mapper/luks-6ac3f19d-8348-44a6-baed-740cf799851d ro rd.md=0 rd.luks.uuid=luks-377a1f5d-f042-461f-b90b-7a836f94fce9 rd.dm=0 SYSFONT=latarcyrheb-sun16 rd.luks.uuid=luks-6ac3f19d-8348-44a6-baed-740cf799851d rd.lvm.lv=vg_ssd/lv_root LANG=en_US.UTF-8 rd.lvm.lv=vg_ssd/lv_swap quiet KEYTABLE=pl2 rhgb pcie_aspm=force i915.i915_enable_rc6=1

backtrace:
:[1358860.028983] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x3e/0x60 [i915]()
:[1358860.028985] Hardware name: 4178BGG
:[1358860.028986] MMIO read or write has been dropped 3
:[1358860.028987] Modules linked in: vfat fat usb_storage tcp_lp hidp ppdev parport_pc lp parport fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle be2iscsi iscsi_boot_sysfs 8021q garp bnx2i bridge stp llc lockd cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio fcoe ib_iser libfcoe libfc scsi_transport_fc scsi_tgt rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ip6_tables btusb bluetooth snd_hda_codec_hdmi snd_hda_codec_conexant coretemp arc4 binfmt_misc uvcvideo videobuf2_core videodev media microcode videobuf2_vmalloc videobuf2_memops thinkpad_acpi joydev tpm_tis snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore snd_page_alloc iwlwifi mac80211 cfg80211 iTCO_wdt i2c_i801 rfkill iTCO_vendor_support e1000e input_polldev tp_smap
:i(O) thinkpad_ec(O) ecryptfs encrypted_keys trusted tpm tpm_bios vhost_net macvtap macvlan tun kvm_intel kvm uinput sunrpc xts gf128mul sha256_generic dm_crypt crc32c_intel firewire_ohci sdhci_pci sdhci firewire_core crc_itu_t mmc_core wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:[1358860.029037] Pid: 6780, comm: kworker/u:11 Tainted: G        W  O 3.4.9-2.fc16.i686.PAE #1
:[1358860.029039] Call Trace:
:[1358860.029048]  [<c0446fd2>] warn_slowpath_common+0x72/0xa0
:[1358860.029060]  [<f820429e>] ? gen6_gt_check_fifodbg+0x3e/0x60 [i915]
:[1358860.029070]  [<f820429e>] ? gen6_gt_check_fifodbg+0x3e/0x60 [i915]
:[1358860.029073]  [<c04470a3>] warn_slowpath_fmt+0x33/0x40
:[1358860.029085]  [<f820429e>] gen6_gt_check_fifodbg+0x3e/0x60 [i915]
:[1358860.029099]  [<f8204768>] __gen6_gt_force_wake_put+0x18/0x20 [i915]
:[1358860.029110]  [<f820495b>] i915_read8+0xeb/0x120 [i915]
:[1358860.029120]  [<f8204ee9>] ? i915_write32+0x59/0xc0 [i915]
:[1358860.029132]  [<f821082a>] ? i915_write_indexed+0x3a/0x50 [i915]
:[1358860.029144]  [<f82125d8>] i915_restore_state+0xb28/0x1330 [i915]
:[1358860.029154]  [<f8204118>] i915_drm_thaw+0x38/0x140 [i915]
:[1358860.029165]  [<f8204494>] i915_resume+0x44/0x70 [i915]
:[1358860.029176]  [<f82044d2>] i915_pm_resume+0x12/0x20 [i915]
:[1358860.029180]  [<c06886bd>] pci_pm_resume+0x5d/0xc0
:[1358860.029184]  [<c0740172>] dpm_run_callback+0x42/0x80
:[1358860.029187]  [<c07429d5>] ? pm_runtime_enable+0x45/0x70
:[1358860.029189]  [<c0688660>] ? pci_pm_thaw+0x80/0x80
:[1358860.029192]  [<c07404b4>] device_resume+0xc4/0x1b0
:[1358860.029195]  [<c07405be>] async_resume+0x1e/0x50
:[1358860.029199]  [<c046bfc1>] async_run_entry_fn+0x61/0x150
:[1358860.029203]  [<c045fbdb>] process_one_work+0xfb/0x390
:[1358860.029206]  [<c0475e44>] ? wake_up_process+0x14/0x20
:[1358860.029209]  [<c045df65>] ? start_worker+0x25/0x30
:[1358860.029212]  [<c046bf60>] ? async_schedule+0x20/0x20
:[1358860.029214]  [<c0460911>] worker_thread+0x121/0x2d0
:[1358860.029217]  [<c04607f0>] ? manage_workers+0x1f0/0x1f0
:[1358860.029220]  [<c0464cd2>] kthread+0x72/0x80
:[1358860.029224]  [<c0464c60>] ? kthread_freezable_should_stop+0x60/0x60
:[1358860.029227]  [<c095cb7e>] kernel_thread_helper+0x6/0x10
Comment 1 Dave Jones 2012-10-23 11:35:31 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-14 10:30:30 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.